<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DatePicker;

class PublishDateDatePicker extends DatePicker
{
    public static function create(): static
    {
        return static::make('publish_date')
            ->label('تاریخ انتشار')
            ->jalali()
            ->columnSpan(6);
    }
}
